/*.error{	*/
/*top: 146px;*/
/*left: 20px;*/
/*}*/
.login_tit {
  color: #414141;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px
}

/* 查看攻略 */
.strategy-mobile-box {
  position: absolute;
  bottom: -136px;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
}

.tab-box {
  width: 100%;
  height: 40px;
  background: #b5d0fd;
  border-radius: 12px 12px 0 0;
  display: flex;
  align-items: center;


}

.tab-box .strategy-tab {
  width: 50%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 10px 0 0 0;
  color: #625fc0;
  font-size: 16px;
}


.tab-box .login-tab {
  width: 50%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 0 10px 0 0;
  color: #625fc0;
  font-size: 16px;
}

.tab-active {
  background-color: #625fc0;
  color: #FFFFFF !important;
}



.my-login-wrapper {
  display: none;
}

.my-strategy-wrapper {
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.login_tit {
  display: none;
}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {

  .btn-login {
    margin-top: 40px;
  }

  .strategy-mobile-box {
    display: none;
  }

  .tab-box {
    display: none;
  }

  .my-login-wrapper {
    display: block;
  }

  .my-strategy-wrapper {
    display: none;
  }

  .login_tit {
    display: block;
    font-size: 25px;
  }

  /*.error{*/
  /*top: 186px;		*/
  /*}*/

}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width: 992px) {}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) {}